@charset "utf-8";
/* CSS Document */

html {
	direction:rtl;
}

body {
	background:url(../pic/main.jpg) repeat;
	font:"B Nazanin", "Times New Roman", Tahoma, Arial;
	margin:0px;
	padding:0px;
}
a img {
	border: none;
}

h2
{
	color:#1d0969;
	font-size:17px;
	
	font-weight:bold;
	font-style:oblique;
	text-decoration:blink;
	text-indent: 20px;
}
h3
{
	color:#080643;
	font-size:16px;
	text-align:center;
	text-indent: 20px;
	line-height:50px;
}

.main {
	background:#f9f9fc;
	width: 1000px;
	margin: 20px auto 0px auto;
	min-height: 800px;
}
.header {
	background:url(../pic/header.jpg) no-repeat;
	width:auto;
	height:274px;
}
.footer {
	margin:auto;
	clear:both;
	width:1000px;
}
.nav {
	float:right;
	width: 178px;
	min-height: 100px;
	margin: 1px 6px 5px 5px;
	background:#eeeef4;
	border: 1px solid #213d7c;
	border-radius:5px;
	padding:3px 4px 4px 2px;
}
.contain {
	background: #f9f9fc;
	float:right;
	width: 1000px;
	padding:2px 0px;
	min-height: 500px;
}
	
.boxContain {
	background: #e8e7ec;
	float:left;
	width: 792px;
	min-height: 520px;
	margin: 1px 2px 5px 6px;
	border: #9da2d9 1px solid;
	border-radius: 5px;
	text-align:center;
}
.links {
	
	
	border-radius:5px;
	float:right;
	width: 184px;
	margin: 1px 6px 5px 5px;
	
}
.links #head
{
	background:url(../pic/linkHead.jpg) no-repeat;
	width:182px;
	height:43px;
	margin-right:1px;
}
.links #m
{
	width:179px;
	background:#f1f2f3;
	border: 1px solid #213d7c;
	min-height: 200px;
	margin-right:1px;
	text-align:center;
}
/*************** Index Page ************/
.info
{
	width:410px;
	height: 550px;
	margin: 10px auto;
	margin-bottom:8px;
}
#inf 
{
	color:#ffffff;
	margin: 4px;
}
#inf a
{
	text-decoration: none;
	background: #eeb85a;
	width:30px;
	border: 1px solid #d78714;
	padding: 2px 3px 1px 3px;
	color: #ffffff;
	margin: 3px 3px 10px 3px;
}
#inf a.activeSlide 
{
	background:#cc922e;
	color: #7c450f;
}
#inf a:focus 
{
	outline: none;
}
	

/********** ContactUs Page ***************/
table.map {
	margin: 20px 5px auto;
	alignment-adjust:central;
	
}
table.map tr, td 
{
	height: 60px;
	text-align: right;
	font-size:20px;
	font-family: "B Nazanin", "Times New Roman", Tahoma, Arial;
	
}

/**************** Price Page ******************/
.store {
	margin: 14px 5px 10px 5px;
}
.price {
	width: 700px;
	background: #d9dfe6;
	border: 1px solid #a7b5c4;
	text-align: center;
	color: #021121;
	font:"B Nazanin", "times New Roman", Tahoma, Arial 15px;
}
.price th {
	background: #7698bf;
	font: 16px "B Nazanin", "times New Roman", tahoma, Arial;
	color: #f5f9f9;
	font-weight:bold;
	text-align:center;
	height: 45px;
}
.price td{
	font:"B Nazanin", "times New Roman", tahoma, Arial;
	font-size:15px;
	text-align:center;
	border: 1px solid #a7b5c4;
	height: 30px;
	font-weight:400;
}
.oddTr {
	background: #c7d4e3;
}


/***************About Us Page ****************/
.about 
{
	width:700px;
	margin: 5px auto;
	min-height: 220px;
}
.about #main
{
	margin-top:10px;
}

.m
{
	font-size:12px;
}